.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e234be40-567c-e62e-0295-39aa0db5b2fe {
display: none !important;
}
.lfr-layout-structure-item-2ed12460-e0b3-09fd-7ef5-17c119e1eeb4 {
display: none !important;
}
